bin.includes = about.properties,  about.mappings,  about.ini,  about.html,  META-INF/,\
               .,\
               epl-2.0.html,\
               license.html
output.. = target/classes
source.. = src/
